/* Localized versions of Info.plist keys */

AMName = "ScreenFlow-Aufnahme stoppen";

/*  AMDescription localized strings  */
AMDResult = "Name der .scc-Datei erzeugt";
AMDRequires = "Die Aufnahme wurde mit „ScreenFlow-Aufnahme starten“ gestartet.";
AMDSummary = "Stoppt eine Aufnahme-Sitzung, die vorher mit „ScreenFlow-Aufnahme starten“ gestartet wurde. Sie können zwei unabhängige Workflows in Automator erzeugen - eine zum Starten der Aufnahme, eine zum Stoppen. Alternativ können Sie eine Pause-Aktion zwischen Start und Stop einfügen, um nur für eine bestimmte Zeitdauer aufzunehmen.";